<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>web_medicos</title>
    <link href="css/estilos.css" rel="stylesheet" type="text/css">
    <link href="https://fonts.googleapis.com/css?family=Open+Sans|Roboto" rel="stylesheet">
    
</head>
<body>
  
   <section id="contenedor">
   <div id="fija">
    <div id="encabezado">
        <div id="redes">
        	
   				<img src="img/iconos/facebook-logo.png">
   				<img src="img/iconos/google-plus (1).png">
   				<img src="img/iconos/instagram-symbol.png">
   				<img src="img/iconos/pinterest-logo.png">
   				<img src="img/iconos/twitter-logo-silhouette (1).png">
   			
        </div>
        <div id="telefono">
            
            <id class="telefono"><p>(+012)914 5634</p></id>
            <img src="img/iconos/telephone.png">
        </div>
    </div>
    <div id="cabecera">
        <div id="logo"></div>
        
            <nav class="menu">

                <ul>
                
                <li><a href="DireccionPagina"> HOME</a></li>
                
				<li><a href="DireccionPagina"> ABOUT US</a></li>
                
                <li><a href="DireccionPagina"> SERVICES</a> </li>

                <li><a href="DireccionPagina"> GALLERY</a> </li>

                <li><a href="DireccionPagina"> PRICING</a> </li>

                 <li><a href="DireccionPagina"> CONTACT</a> </li>
                
                </ul>
                
                </nav>
        
    </div>
	   </div>
    <div id="slider">
       <div id="cajatext">
        <h1>MEDICAL COUNSELING</h1>
        <h2>You Can Trust Us</h2>
        </div>
    </div>



</section>

 <section id="servicios">
       
        <h2>24/7 SERVICE</h2>
        <p class="texto_tit">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Integer aliquam velit sit amet convallis porttitor. Nulla nec rhoncus tortor. Sed lacus turpis, malesuada sed vestibulum et, dignissim.</p>
    <div class="container">
        <div class="caja">
            <div class="caja_img">
                <img src="img/service1.jpg">
                <div class="caja_titulo">
                    <strong><p>Medical Counseling</p></strong>
                </div>
                <div class="caja_detalle">
                    <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Praesent quis dolor mi. Interdum et malesuada fames ac ante ipsum primis in faucibus. </p>
                </div>

            </div>
        </div>

        <div class="caja">
                <div class="caja_img">
                    <img src="img/service3.jpg">
                    <div class="caja_titulo">
                        <strong><p>Qualifield Doctors</p></strong>
                    </div>
                    <div class="caja_detalle">
                        <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Praesent quis dolor mi. Interdum et malesuada fames ac ante ipsum primis in faucibus.  </p>
                    </div>
    
                </div>
            </div>


            <div class="caja">
                    <div class="caja_img">
                        <img src="img/service2.jpg">
                        <div class="caja_titulo">
                            <strong><p>Emergency Services</p></strong>
                        </div>
                        <div class="caja_detalle">
                            <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Praesent quis dolor mi. Interdum et malesuada fames ac ante ipsum primis in faucibus.  </p>
                        </div>
        
                    </div>
                </div>
</div>
    </section> 
    
    <section id="especialidades">
       
        <h2>OUR SPECIALITIES</h2>
        <p class="texto_tit">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Integer aliquam velit sit amet convallis porttitor. Nulla nec rhoncus tortor. Sed lacus turpis, malesuada sed vestibulum et, dignissim.</p>
    <div class="container2">
            
                <div class="caja_detalle2">
                  <div class="cajaicono"><img src="img/iconos/brain.png"></div>
                   <h3>Medical Counseling</h3>
                    <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Praesent quis dolor mi. Interdum et malesuada fames ac ante ipsum. </p>
                </div>
                <div class="caja_detalle2">
                  <div class="cajaicono"><img src="img/iconos/ambulance.png"></div>
                   <h3>Medical Counseling</h3>
                    <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Praesent quis dolor mi. Interdum et malesuada fames ac ante ipsum. </p>
                </div>
                <div class="caja_detalle2">
                  <div class="cajaicono"><img src="img/iconos/doctor-stethoscope.png"></div>
                   <h3>Medical Counseling</h3>
                    <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Praesent quis dolor mi. Interdum et malesuada fames ac ante ipsum. </p>
                </div>
	</div>
   <div class="container2">
            
                
	   <div class="caja_detalle2">
                  <div class="cajaicono"><img src="img/iconos/eye.png"></div>
                   <h3>Medical Counseling</h3>
                    <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Praesent quis dolor mi. Interdum et malesuada fames ac ante ipsum. </p>
                </div>
                <div class="caja_detalle2">
                  <div class="cajaicono"><img src="img/iconos/graph.png"></div>
                   <h3>Medical Counseling</h3>
                    <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Praesent quis dolor mi. Interdum et malesuada fames ac ante ipsum. </p>
                </div>
                <div class="caja_detalle2">
                  <div class="cajaicono"><img src="img/iconos/graphic-design.png"></div>
                   <h3>Medical Counseling</h3>
                    <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Praesent quis dolor mi. Interdum et malesuada fames ac ante ipsum. </p>
                </div>
	</div>
    </section>
    
    <section id="nosotros">
       
        <h2>ABOUT US</h2>
        <p class="texto_tit">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Integer aliquam velit sit amet convallis porttitor. Nulla nec rhoncus tortor. Sed lacus turpis, malesuada sed vestibulum et, dignissim.</p>
        
    <div class="container3">
       
        <div class="caja3">
            <div class="caja_img3">
                <img src="img/about.jpg">
                </div>
                <div class="caja_texto3">
                    
                
                <div class="caja_detalle3">
                    <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Praesent quis dolor mi. Interdum et malesuada fames ac ante ipsum primis in faucibus. 
                    Lorem ipsum dolor sit amet, consectetur adipiscing elit. Praesent quis dolor mi. Interdum et malesuada fames ac ante ipsum primis in faucibus. Praesent quis dolor mi. Interdum et malesuada fames ac ante ipsum primis in faucibus.</p>
                    <div class="lista2">
                   <ol>
					  <li class="lis">Lorem ipsum dolor sit amet</li>
					  <li class="lis">consectetur adipiscing elit</li>
					  <li class="lis">Praesent quis dolor mi. Interdum</li>
					  <li class="lis">Lorem ipsum dolor sit amet</li>
					</ol>
     
               </div>
               <a class="boton" >Learn More</a>
                </div>
			</div>
		</div>
		</div>
    </section>
    
    <section id="footer">
 
    <div class="container4">
            
                <div class="caja_detalle4">
                   <h3>Our Contact</h3>
                    <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Praesent quis dolor mi. Interdum et malesuada fames ac ante ipsum. </p>
                </div>
                <div class="caja_detalle4">
                   <h3>Quick Links</h3>
                    <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Praesent quis dolor mi. Interdum et malesuada fames ac ante ipsum. </p>
                </div>
                <div class="caja_detalle4">
                   <h3>Latest post</h3>
                    <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Praesent quis dolor mi. Interdum et malesuada fames ac ante ipsum. </p>
                </div>
                <div class="caja_detalle4">
                   <h3>Recent News</h3>
                    <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Praesent quis dolor mi. Interdum et malesuada fames ac ante ipsum. </p>
                </div>
	</div>
   	<div id="container5">
   		<div class="caja5">
   			<div id="copy">
   			<p>Boostrap Template 2018 All right reserved. Template By WebThemez </p>
   			</div>
   			<id class="iconos2">
   				<img src="img/iconos/facebook.png">
   				<img src="img/iconos/google-plus.png">
   				<img src="img/iconos/pinterest.png">
   				<img src="img/iconos/twitter.png">
   				<img src="img/iconos/whatsapp.png">
   			</id>
   		</div>
   	</div>
    </section>
</body>
</html>
